4 返信 最新の回答 日時: Aug 7, 2002 8:37 PM ユーザー:(mkkoo)

    OS9.1 とPM6.5Jの不適合点について

      MacG4のOS9.04から9.1にVer upしてからPM6.5Jで作業中によくタイプエラーが出るようになり、フリーズが頻繁に起ります。
      どなたか、OS9.1 とPM6.5Jの不適合点について教えて頂けないでしょうか?
      それとも他に問題が有るのでしょうか?
      似たような経験の有る方、情報を頂けませんか???